# Class RenderGraph

Class RenderGraph

Declaration :

- C++ : class RenderGraph

Directly inherited by : RenderEngine

Artifact : rendergraph

Relation pipes (<unidirectional association>)

Declaration :

- Uml : # pipes : ExitNode, multiplicity : 1..*
- C++ : protected: ExitNode * pipes

Stereotype: list

Attribut start

begin of the timerange covered by this processor

Declaration :

- Uml : # start : Time
- C++ : protected: Time start

Attribut end

end of the timerange (excl)

Declaration :

- Uml : # end : Time
- C++ : protected: Time end